QGIS Application - Feature request #13392
label engine to support shrink to fit label in polygon?
2015-09-21 03:59 PM - Abdelilah ADIBA

Status: Open

Priority: Low

Assignee:

Category: Labelling

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21444
Description

actual QGIS labelling do not support shrink font size to fit label in polygon, this feature is important to avoid collision in some case, please
when this feature could be done ?

History

#1 - 2015-09-27 09:55 AM - Saber Razmjooei

- Priority changed from Normal to Low

#2 - 2015-09-27 09:56 AM - Saber Razmjooei
- Category set to Labelling

#3 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
